;  ***************************************************************************
;  *                                                                         *
;  * File:   msg-en.inc           Version  1.11            Date: 2001-02-22  *
;  *                                                                         *
;  * Copyright (C) 1998-2001 by Kostis Netzwerkberatung                      *
;  * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058         *
;  * kosta@kostis.net (Kosta Kostis), http://www.kostis.net/                 *
;  *                                                                         *
;  ***************************************************************************
;  *                                                                         *
;  * Content:                                                                *
;  *     - EN Program Messages (English)                                     *
;  *                                                                         *
;  ***************************************************************************
;  *                                                                         *
;  * History:                                                                *
;  *    2001-02-22: KK V1.11                                                 *
;  *        - initial coding                                                 *
;  *                                                                         *
;  ***************************************************************************

		DB	'You may use this software free of charge at your own risk.',13,10
		DB	13,10
		DB	'WARNING: This will erase all data on your harddisk!',13,10
		DB	13,10,'$'
MSG_ASK		DB	'Do you really want to replace your Master Boot Record (y/n)? '
		DB	'$'
MSG_CR		DB	13,10,13,10,'$'
MSG_DONE	DB	'Master Boot Record successfully replaced.',13,10,'$'
MSG_SYNTAX	DB	'killmbr [/c] | [/d] | [/e] | [/f] | [/y]',13,10,'$'
MSG_ABORT	DB	'Program aborted, Master Boot Record not replaced.',13,10,'$'
MSG_ERROR	DB	'Error replacing Master Boot Record.',13,10,'$'

KEY_CONFIRM	EQU	'Y'

;  ***************************************************************************
;  *                                                                         *
;  *     - EN Master Boot Record (English)                                   *
;  *                                                                         *
;  ***************************************************************************

MBR_BUFFER	DB	0FAh,  33h, 0C0h,  8Eh, 0D0h, 0BCh,  00h,  7Ch
		DB	 8Bh, 0F4h,  50h,  07h,  50h,  1Fh, 0FBh, 0FCh
		DB	0BFh,  00h,  06h, 0B9h,  00h,  01h, 0F2h, 0A5h
		DB	0EAh,  1Dh,  06h,  00h,  00h, 0BEh, 0BEh,  07h
		DB	0B3h,  04h,  80h,  3Ch,  80h,  74h,  0Eh,  80h
		DB	 3Ch,  00h,  75h,  1Ch,  83h, 0C6h,  10h, 0FEh
		DB	0CBh,  75h, 0EFh, 0CDh,  18h,  8Bh,  14h,  8Bh
		DB	 4Ch,  02h,  8Bh, 0EEh,  83h, 0C6h,  10h, 0FEh
		DB	0CBh,  74h,  1Ah,  80h,  3Ch,  00h,  74h, 0F4h
		DB	0BEh,  8Bh,  06h, 0ACh,  3Ch,  00h,  74h,  0Bh
		DB	 56h, 0BBh,  07h,  00h, 0B4h,  0Eh, 0CDh,  10h
		DB	 5Eh, 0EBh, 0F0h, 0EBh, 0FEh, 0BFh,  05h,  00h
		DB	0BBh,  00h,  7Ch, 0B8h,  01h,  02h,  57h, 0CDh
		DB	 13h,  5Fh,  73h,  0Ch,  33h, 0C0h, 0CDh,  13h
		DB	 4Fh,  75h, 0EDh, 0BEh, 0A3h,  06h, 0EBh, 0D3h
		DB	0BEh, 0C2h,  06h, 0BFh, 0FEh,  7Dh,  81h,  3Dh
		DB	 55h, 0AAh,  75h, 0C7h,  8Bh, 0F5h, 0EAh,  00h
		DB	 7Ch,  00h,  00h

		DB	'Invalid partition table',0
		DB	'Error loading operating system',0
		DB	'Missing operating system',0

		DB	291	dup	(0)
		DB	 55h, 0AAh
